.pendu {
    width: 95%;
    margin:auto;
}

.pendu > .letter {
    font-size: 2em;
    outline: 0.03em solid silver;
    margin: 0.2em;
    display: inline-flex;
    cursor: pointer;
    width: 2.5em;

}

.pendu > .letter.hidden {
    background: silver;
}

.pendu > .letter.visible {
    cursor: pointer;
}

.pendu > .letter > .symbol {
    margin: auto;
}

.pendu > .letter.tried {
    background: #f7f9fc;
}

